  APNG Optimizer 1.2
 
  Optimizes existing APNG animation.
 
  https://sourceforge.net/projects/apng/files/APNG_Optimizer/
 
  Copyright (c) 2011-2012 Max Stepin
  maxst@users.sourceforge.net

  License: zlib license

--------------------------------

  Usage: 

apngopt anim.png [anim.opt.png]

--------------------------------

  Changes in version 1.2:

- Codebase updated (based on apngdis 2.5, apngasm 2.7)
- Optimization: join identical frames


  Changes in version 1.1:

- Codebase updated (based on apngdis 2.4, apngasm 2.5)
- Better optimization
- zlib license


  Changes in version 1.0:

- Initial release (based on apngdis 2.3, apngasm 2.3)


